import request from '@/utils/http'
//司机app待报销月份
export function waitReimburseMonth(data) {
    return request({
        url: '/driverApp/reimburse/waitReimburseMonth',
        method:'POST',
        contentType: 'application/json',
        data
    })
}
//司机app待报销列表
export function waitReimburseList(data) {
    return request({
        url: '/driverApp/reimburse/waitReimburseList',
        method:'POST',
        contentType: 'application/json',
        data
    })
}
// 司机app提交报销批次
export function submitReimburseBatch(data) {
    return request({
        url: '/driverApp/reimburse/submitReimburseBatch',
        method:'POST',
        contentType: 'application/json',
        data
    })
}
// 司机app已报销/报销失败列表
export function reimbursedList(data) {
    return request({
        url: '/driverApp/reimburse/reimbursedList',
        method:'POST',
        contentType: 'application/json',
        data
    })
}
//调度App-报销批次数量
export function reimburseBatchCount() {
    return request({
        url: '/supplierAppV2/dispatchApp/reimburse/reimburseBatchCount',
        method:'POST',
        // contentType: 'application/x-www-form-urlencoded',
    })
}
// 调度App-报销批次审核
export function reimburseBatchList(data) {
    return request({
        url: '/supplierAppV2/dispatchApp/reimburse/reimburseBatchList',
        method:'POST',
        contentType: 'application/json',
        data
    })
}
//调度App-报销批次订单数量
export function reimburseBatchOrderCount(data) {
    return request({
        url: '/supplierAppV2/dispatchApp/reimburse/reimburseBatchOrderCount',
        method:'POST',
        contentType: 'application/json',
        data
    })
}
//调度App-报销批次订单列表
export function reimburseBatchOrderList(data) {
    return request({
        url: '/supplierAppV2/dispatchApp/reimburse/reimburseBatchOrderList',
        method:'POST',
        contentType: 'application/json',
        data
    })
}
//调度App-报销订单详情
export function reimburseOrderDetail(data) {
    return request({
        url: '/supplierAppV2/dispatchApp/reimburse/reimburseOrderDetail',
        method:'POST',
        contentType: 'application/json',
        data
    })
}
//调度App-报销订单审核
export function reimburseOrderAudit(data) {
    return request({
        url: '/supplierAppV2/dispatchApp/reimburse/reimburseOrderAudit ',
        method:'POST',
        contentType: 'application/json',
        data
    })
}
